filters= Show

filters_description=<HTML><BODY> \
The options in this group enable you to control the presentation of information in diagrams. \
If your license enables it, you can apply the settings at several different levels (e.g. Default, Project, Diagram). \
Click the Advanced &gt;&gt; button to see the available levels. \
<p> \
When an option is checked, it means that elements of the kind described by the option's name will be "shown" \
in diagrams at the configured level. (It might help if you think of it in Boolean terms: \
"Show.All packages = true" for example.) When unchecked, the described elements are hidden \
("Show.All packages = false"). \
<p> \
NOTE: These options replace "filters" in version 2.x. \
</BODY></HTML>

filter_shortName = Name
filter_icon = Icon
filter_tooltip = Tooltip
filter_expression = Expression

all_packages=All packages
show_hide_all_packages=Show/Hide all packages
all_classes=All classes
show_hide_all_classes=Show/Hide all classes
all_interfaces=All interfaces
show_hide_all_interfaces=Show/Hide all interfaces
non_public_classes_interfaces=Non-public classes
show_hide_non_public_classes_interfaces=Show/Hide non-public classes
all_attributes = All attributes
show_hide_all_attributes = Show/Hide all attributes
all_operations = All operations
show_hide_all_operations = Show/Hide all operations
all_members=All members
show_hide_all_members=Show/Hide all members
access_methods=Access methods
show_hide_access_methods=Show/Hide all get/set/is methods (this doesn't work)
non_public_members=Non-public members
show_hide_non_public_members=Show/Hide non-public members
associations=Associations
show_hide_associations=Show/Hide association/aggregation links
inheritance=Inheritance
show_hide_inheritance=Show/Hide inheritance links
dependencies=Dependencies
show_hide_dependencies=Show/Hide dependency links
pattern_links=Pattern links
show_hide_pattern_links=Show/Hide pattern links
hidden_by_tag=Hidden by tag
show_hide_hidden_by_tag=Show/Hide hidden by tag
user_defined=User defined
user_defined_tooltip=User-defined filter
